Skip to main content
GET
Find a person's email

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

domain
string
required

Domain of the person's employer (e.g. stripe.com). Required unless company is given.

company
string

Company name when the domain is unknown.

first_name
string

First name (required with last_name unless full_name is given).

last_name
string

Last name (required with first_name unless full_name is given).

full_name
string

Full name, as an alternative to first + last name.

Response

The most likely email for the person

object
enum<string>
Available options:
lead_email_result
email
string | null
score
integer | null

Confidence score (0–100).

first_name
string | null
last_name
string | null
position
string | null
company
string | null
domain
string | null
linkedin
string | null
phone_number
string | null
sources_count
integer | null
verification_status
string | null